body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

td {
	font-family: Arial, Helvetica, sans-serif; font-size: 12px;
}

a:link {
	color: #204B5B;
	text-decoration: none;

}
a:hover {
	text-decoration: none;
	background-color: #FFFFCC;
	color: #66CC99;

}
a:active {
	color: #FF3300;
}
a:visited {
	color: #009698;
	text-decoration: none;

}

.topmenu a:link {
	color: #E0D1C7;
	text-decoration: none;

}
.topmenu a:hover {
	text-decoration: none;
	background-color: #FFFFCC;
	color: #66CC99;

}
.topmenu a:active {
	color: #FF3300;
}
.topmenu a:visited {
	color: #009698;
	text-decoration: none;

}

.centerpage_borders{
	border-width: 1px;
	border-style: solid;
	border-color: #4D4D4D;
	padding: 25px;
}

.sidebars_borders{
	border-width: 1px 0px 1px 0px;
	border-style: solid;
	border-color: #4D4D4D;
}

.sidebars_borders2{
	border-width: 1px 1px 1px 0px;
	border-style: solid;
	border-color: #4D4D4D;
}

.sidebars_borders3{
	border-width: 1px 0px 1px 1px;
	border-style: solid;
	border-color: #4D4D4D;
	
}.titlefont {
	font-size: 96px;
	font-weight: bold;
	color: #E0D1C7;
}

.menu_border{
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #4D4D4D;
}
	
.mainsection_border{
	padding: 0px 20px 0px 20px;
}